Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Bigtop >> mail # dev >> supported puppet versions


Copy link to this message
-
Re: supported puppet versions
On Thu, Aug 8, 2013 at 4:57 PM, Andrey Klochkov
<[EMAIL PROTECTED]> wrote:
> I tried to fix errors happening with puppet 3.2.3, mostly it's in the way
> templates access variables, i.e. variables references should be prefixed
> with '@' for puppet 3.x. Seems to be working fine with both 3.2.3 and 2.7
> now. Does it make sense to do this kind of quick fix in the upstream, while
> the bigger refactoring (BIGTOP-840) is in progress? And if it does, is it
> possible to bring the changes into branch-0.6, or it's not working this way
> with big top?

Totally! Go for it -- open up a new JIRA and submit a patch.

Thanks,
Roman.